body{
    background-color:#2c54da;
    color: white;
}
p{
    text-align: center;    
    margin-top:5%;
    
    display: block;
    color: white;
}
a:hover{
    color: black;
    background-color: transparent;
    text-decoration: none;
}
result:link{
    background-color: rgb(205, 207, 214);    
    text-decoration: none;
    color: black;
}
#randomLink{
    margin: 0 auto;
    margin-top: 2%;    
    display: block; 
    text-align: center;
    font-size: 200%;
    text-decoration: none;
    font-weight: bold;
}
#wikiLogo{
    margin:0 auto;
    margin-top: 10%;
    image-orientation: center;
    display: block;
    width: 20%;
    
}
searchingimage{
    display: block;
    
}
#source{
    position: fixed;
    text-align: right;
    margin-right: 1%;
    right: 0;
    bottom: 0;
}
#searchButton{
    margin: 0 auto;
    display: block; 
    background-color: transparent;    
    border: none;    
    outline: none;
    cursor: pointer;  
    margin-top: 2%; 
    image-orientation: center;        
}
#enterButton{
    border: none;
    background: transparent;
    cursor: pointer;
}
#searchingInput{
    position: relative;
    display: table;
    margin: 0 auto;
    vertical-align: middle;
    visibility: hidden;
    margin-top: -5%;
    margin-bottom: 3%;
}
.resultsDescrip{
    visibility: visible;
    border: .5px solid black;
    color: black;
    background-color: rgb(205, 207, 214);
    padding: 1%;
    max-height: auto;
    float: right;
    height: 60px;
    font-size: 1em;
    margin: 0 auto;
    white-space: pre-line;
    vertical-align: center;
    
}
.resultsName{
    visibility: visible;
    border: .5px solid black;
    color: black;
    background-color: rgb(208, 209, 212);    
    padding: 1%;
    max-height: auto;
    float: right;
    height: 60px;
    font-size: 1em;
    margin: 0 auto;
    white-space: pre-line;
    vertical-align: center;
    text-decoration: none;
}
.resultsName:hover{
    background-color: transparent;    
    color: black;
    text-decoration: none;
}




